/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1440px) {

}

@media only screen and (max-width: 1240px) {
     :root body {
        /* Font sizes */
        --h1: 32px;
        --h2: 32px;
        --h3: 24px;
        --h4: 22px;
        --h5: 16px;
        --h6: 14px;
        /* Gaps */
        --gap-l: 60px;
        --gap-m: 25px;
        --gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 280px;
    }

    .section-wrap.clear.contact-footer-section .section p {
        font-size: var(--p);
    }
}


/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }

    #secondary .close-button {
        font-size: 1em;
    }

    #page .open-button {
        font-size: var(--p);
        font-weight: 400;
        display: flex;
        align-items: center;
        gap: 8px;
        padding: 12px;
    }

    #page .open-button .stom-custom-svg {
        font-size: 10px;
        line-height: 0;
    }

    #secondary:not(.sidebar-setup-after-content) .custom-overflow-wrapper {
        width: 100%;
    }

    .section-wrap.clear.reference-section .section .grid-elements .grid-element:not(.heading) .overlay {
        grid-template-columns: 200px 1fr;
        column-gap: var(--gap-m);
    }

    .section-wrap.clear.reference-gallery-section .section .gallery .gallery-item .gallery-icon > a img {
        height: 110px;
    }

    .section-wrap.clear.contact-section .section .grid-elements .grid-element.form,
    .section-wrap.clear.profile-section .section .grid-elements .grid-element.info {
        grid-column: inherit;
    }
/* 
    #colophon.footer-setting-02 {
        position: static;
        bottom: 0;
        width: 100%;
    }

    .section-wrap.clear.contact-footer-section {
        position: static;
        bottom: 57px;
        width: 100%;
    } */

    .section-wrap.clear.contact-section .section .grid-elements .grid-element.form {
        order: 1;
    }
    
    .section-wrap.clear.contact-section .section .grid-elements .grid-element.caption {
        order: 2;
    }
}

@media only screen and (max-width: 810px) {}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
     :root body {
        /* Font sizes */
        --h1: 24px;
        --h2: 24px;
        --h3: 20px;
        --h4: 18px;
        --h5: 14px;
        --h6: 12px;
        /* Gaps */
        --gap-l: 50px;
        --gap-m: 20px;
        --gap-s: 15px;
        /* Outer margin */
        --content-margin: 0;
    }

    .section-wrap.clear.reference-section .section .grid-elements .grid-element:not(.heading) .overlay {
        grid-template-columns: 1fr;
    }

    .section-wrap.clear.reference-gallery-section .section .gallery {
        grid-template-columns: repeat(3, 1fr);
    }

    .section-wrap.clear.contact-section .section .grid-elements {
        grid-template-columns: 1fr;
    }

    .section-wrap.clear.contact-section .section .grid-elements .grid-element .overlay {
        padding: 40px var(--gap-m);
    }
}

@media only screen and (max-width: 639px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget > ul {
        flex-direction: column;
        gap: 5px;
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget > ul li {
        font-size: 12px;
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget > ul li:not(:last-of-type):after {
        display: none;
    }

    #colophon .copyright .section .footer-widgets .widget .textwidget > ul li a {
        padding: 0;
    }
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    .header-sticky-active.scrolled header .site-branding #logo {
        padding: 10px 0;
    }
    
    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
        max-height: 50px;
    }

    .section-wrap.clear.reference-gallery-section .section .gallery {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 1em;
    }

}

@media only screen and (max-width: 400px) {}